PrefabFiles = {
	"asriel",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/asriel.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/asriel.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/asriel.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/asriel.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/asriel dreemur_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/asriel dreemur_silho.xml" ),

    Asset( "IMAGE", "bigportraits/asriel.tex" ),
    Asset( "ATLAS", "bigportraits/asriel.xml" ),
	
	Asset( "IMAGE", "images/map_icons/asriel.tex" ),
	Asset( "ATLAS", "images/map_icons/asriel.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_asriel.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_asriel.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_asriel.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_asriel.xml" ),

	Asset( "SOUNDPACKAGE", "sound/asriel.fev" ),
    Asset( "SOUND", "sound/asriel.fsb" ),
}
 
RemapSoundEvent( "dontstarve/characters/asriel/death_voice", "asriel/characters/asriel/death_voice" )
RemapSoundEvent( "dontstarve/characters/asriel/hurt", "asriel/characters/asriel/hurt" )
RemapSoundEvent( "dontstarve/characters/asriel/talk_LP", "asriel/characters/asriel/talk_LP" )

GLOBAL.asriel_voice = GetModConfigData("asriel_voice")

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.asriel = "Asriel Dreemurr"
STRINGS.CHARACTER_NAMES.asriel = "Asriel"
STRINGS.CHARACTER_DESCRIPTIONS.asriel = "*Has an unfortunate past\n*Grade-A Flower-picker\n*A lover, not a fighter"
STRINGS.CHARACTER_QUOTES.asriel = "\"Don't kill and don't be killed, alright?\""

-- Custom speech strings
STRINGS.CHARACTERS.ASRIEL = require "speech_asriel"

-- The character's name as appears in-game 
STRINGS.NAMES.ASRIEL = "Asriel Dreemurr"

-- The default responses of examining the character
STRINGS.CHARACTERS.GENERIC.DESCRIBE.ASRIEL = 
{
	GENERIC = "Howdy, Asriel!",
	ATTACKER = "That Esc looks shifty...",
	MURDERER = "Villain!",
	REVIVER = "Don't you have something better to do?",
	GHOST = "Seems to be one more you can save.",
}


AddMinimapAtlas("images/map_icons/asriel.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("asriel", "MALE")

